package com.reyun.service;

import com.reyun.model.CommonEvent;
import com.reyun.model.CommonIP;
import com.reyun.model.CommonParam;

import java.util.List;
import java.util.Map;

public interface CommonParamService {

    Map<String, CommonParam> findAllByType(String type);

    List<CommonParam> listAllByType(String type);

    Map<String,CommonEvent> findAllCommonEvent();
    

}
